## cpphs 1.11

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 LIBRARY = cpphs
-VERSION = 1.9
+VERSION = 1.11
 
 DIRS	= Language/Preprocessor/Cpphs \
 	  Text/ParserCombinators
