=== debian/changelog ===
cpphs (1.11-3) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 21:26:37 -0300

cpphs (1.11-2) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:22:28 -0300

cpphs (1.11-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Remove debian/clean, functionality in haskell-devscripts now 

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * New upstream release, required for new hlint 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Mar 2010 13:45:41 +0100

cpphs (1.9-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix small typo in description (Closes: #557486, 557531, 557532) 

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Feb 2010 22:57:47 +0100

cpphs (1.9-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Remove extra comma.
  * debian/control: Use one package for line in dependencies.
  * debian/rules: Make build depend only in build-arch to avoid building
    indep packages in all architectures.
  * debian/control: Use more sintetic name for Vcs-Darcs.

  [ Joachim Breitner ]
  * New upstream release (minor bugfixes only)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 08 Sep 2009 18:08:01 +0200

cpphs (1.7-2) unstable; urgency=low

  * Add debian/watch-file
  * Fix e-mail address in Maintainer field

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Jul 2009 01:55:10 +0200

cpphs (1.7-1) unstable; urgency=low

  * Takeover by the Debian Haskell Group. Thanks to Ian for his years of
    work for Haskell in Debian
  * New upstream release (Closes: #393598)
    + Now contains a cpp library, required for haskell-src-exts
  * Switch to haskell-devscripts
  * Use manpage as provided by upstream

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Jul 2009 21:48:05 +0200

cpphs (0.7-4) unstable; urgency=low

  * Flush output when finished. Closes: #403110.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 18 Dec 2006 19:22:56 +0000

cpphs (0.7-3) unstable; urgency=low

  * Compile with GHC on all platforms so we don't get the file encoding
    issues that "compiling" with hugs gives us. Drop the nhc98 and hugs
    build-dep choices.
  * Don't suggest nhc98 as it is not in the archive any more.
  * Standards version bumped to 3.7.2.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Wed, 29 Nov 2006 16:32:27 +0000

cpphs (0.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * C++ ABI transition: It's linked against libgmp3 and needs rebuild.
    Change build dependency order to prefer hugs over ghc6 since that is
    the only alternative that currently is installable.
    This also has as effect that the libgmp3 dependency gets dropped.

 -- Kurt Roeckx <kurt@roeckx.be>  Thu,  1 Sep 2005 18:31:03 +0200

cpphs (0.7-2) unstable; urgency=low

  * Fix build-deps so arches without ghc6 ought to build.
  * Remove mips from list of ghc6 arches as it is to be removed.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Fri, 15 Oct 2004 01:59:16 +0000

cpphs (0.7-1) unstable; urgency=low

  * Initial release

 -- Ian Lynagh (wibble) <igloo@debian.org>  Wed, 29 Sep 2004 22:00:09 +0000
