## cpphs 1.13.3

=== debian/changelog ===
cpphs (1.13.3-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:42 +0200

cpphs (1.13.3-2) unstable; urgency=low

  * Add ${haskell:Depends} to -doc package

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:22:57 +0100

cpphs (1.13.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:41:23 +0100

cpphs (1.11-4) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * Use standard path for docs

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Apr 2011 22:28:59 +0530
