## cpphs 1.16

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 LIBRARY = cpphs
-VERSION = 1.11
+VERSION = 1.16
 
 DIRS	= Language/Preprocessor/Cpphs \
 	  Text/ParserCombinators
