## cpphs 1.18.5

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 LIBRARY = cpphs
-VERSION = 1.16
+VERSION = 1.18.5
 
 DIRS	= Language/Preprocessor/Cpphs \
 	  Text/ParserCombinators
@@ -15,7 +15,6 @@
           Language/Preprocessor/Cpphs/SymTab.hs \
           Language/Preprocessor/Cpphs/Tokenise.hs \
           Language/Preprocessor/Unlit.hs \
-          Text/ParserCombinators/HuttonMeijer.hs \
           cpphs.hs
 
 AUX	= README LICENCE* CHANGELOG $(LIBRARY).cabal Setup.hs Makefile \
@@ -33,7 +32,7 @@
 	tar cf tmp.tar $(SRCS) $(AUX)
 	mkdir $(LIBRARY)-$(VERSION)
 	cd $(LIBRARY)-$(VERSION); tar xf ../tmp.tar
-	tar zcf $(LIBRARY)-$(VERSION).tar.gz $(LIBRARY)-$(VERSION)
+	tar --format=ustar -zcf $(LIBRARY)-$(VERSION).tar.gz $(LIBRARY)-$(VERSION)
 	zip -r $(LIBRARY)-$(VERSION).zip $(LIBRARY)-$(VERSION)
 	rm -r tmp.tar $(LIBRARY)-$(VERSION)
 haddock: $(SRCS)
