=== debian/changelog ===
cpphs (1.18.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 17:47:57 +0200

cpphs (1.18.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Sven Bartscher ]
  * New upstream version
  * Bump standards version, no change
  
 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Tue, 03 Jun 2014 21:12:32 +0200
