=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.8.13)
   , ghc 
   , ghc-prof 
   , ghc-doc 
+  , libghc-polyparse-dev (>= 1.9)
+  , libghc-polyparse-prof
+Build-Depends-Indep: libghc-polyparse-doc
 Homepage: http://hackage.haskell.org/package/cpphs
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/cpphs
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/cpphs
