## cpphs 1.18.9

=== debian/changelog ===
cpphs (1.18.9-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:01:53 +0100

cpphs (1.18.9-1) unstable; urgency=medium

  * New upstream release

 -- Iain Lane <laney@debian.org>  Wed, 20 May 2015 11:46:04 +0100

cpphs (1.18.5-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:24 +0200

cpphs (1.18.5-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:20 +0100
