## cpphs 1.19

=== debian/changelog ===
cpphs (1.19-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 18 Jul 2015 09:20:48 +0200
