=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.9)
-  , ghc 
-  , ghc-prof 
-  , ghc-doc 
+  , ghc
+  , ghc-prof
+  , ghc-doc
   , libghc-polyparse-dev (>= 1.9)
   , libghc-polyparse-prof
 Build-Depends-Indep: libghc-polyparse-doc
@@ -69,4 +69,3 @@
   .
  This package contains the API documentation for this library
 
-
