## cpphs 1.19.2

=== debian/changelog ===
cpphs (1.19.2-1b1) staging; urgency=medium

  * Rebuild for tanglu 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 21 Aug 2015 18:35:22 +0200

cpphs (1.19.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 13:38:37 +0200
