=== debian/control ===
Source: cpphs
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-polyparse-dev (>= 1.9),
 libghc-polyparse-prof,
Build-Depends-Indep: ghc-doc,
 libghc-polyparse-doc,
Standards-Version: 3.9.5
Homepage: http://projects.haskell.org/cpphs/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/cpphs
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/cpphs

Package: cpphs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
Suggests: ghc | hugs,
Description: Simplified cpp-a-like preprocessor for Haskell
 The C pre-processor has been widely used in Haskell source code. It
 enables conditional compilation for different compilers, different
 versions of the same compiler, and different OS platforms. It is also
 occasionally used for its macro language, which can enable certain
 forms of platform-specific detail-filling, such as the tedious
 boilerplate generation of instance definitions and FFI declarations.
 .
 However, gcc's cpp has recently been evolving to more strictly adhere
 to the C standard. This has had the effect of making it increasingly
 incompatible with Haskell's syntax. This is a cpp-a-like designed with
 Haskell's syntax in mind.

Package: libghc-cpphs-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: cpphs-library for haskell
 This package provides some of the features of cpphs as a haskell library.

Package: libghc-cpphs-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: cpphs-library for haskell; profiling libraries
 This package provides some of the features of cpphs as a haskell library.

Package: libghc-cpphs-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: haskell-cpphs-doc (<< 1.11-2),
Provides: haskell-cpphs-doc,
Replaces: haskell-cpphs-doc (<< 1.11-2),
Description: cpphs-library for haskell; documentation
 This package provides some of the features of cpphs as a haskell library.
  .
 This package contains the API documentation for this library
