=== debian/control ===
--- 
+++ 
@@ -4,18 +4,24 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
+ libghc-old-locale-dev,
+ libghc-old-locale-prof,
+ libghc-old-time-dev,
+ libghc-old-time-prof,
  libghc-polyparse-dev (>= 1.9),
  libghc-polyparse-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-old-locale-doc,
+ libghc-old-time-doc,
  libghc-polyparse-doc,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://projects.haskell.org/cpphs/
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/cpphs
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/cpphs
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: cpphs
 Architecture: any
