## cpphs 1.20.2

=== debian/changelog ===
cpphs (1.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 09 Sep 2016 11:25:23 -0400
