=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  libghc-old-locale-doc,
  libghc-old-time-doc,
  libghc-polyparse-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://projects.haskell.org/cpphs/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: cpphs
 Architecture: any
