=== debian/control ===
--- 
+++ 
@@ -1,28 +1,22 @@
 Source: cpphs
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-old-locale-dev,
- libghc-old-locale-prof,
- libghc-old-time-dev,
- libghc-old-time-prof,
- libghc-polyparse-dev (>= 1.9),
+ libghc-polyparse-dev (>= 1.13),
+ libghc-polyparse-dev (<< 1.14),
  libghc-polyparse-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-old-locale-doc,
- libghc-old-time-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-polyparse-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://projects.haskell.org/cpphs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cpphs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/cpphs]
@@ -91,5 +85,5 @@
  haskell-cpphs-doc (<< 1.11-2),
 Description: cpphs-library for haskell; documentation
  This package provides some of the features of cpphs as a haskell library.
-  .
+ .
  This package contains the API documentation for this library
