=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,7 +17,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-polyparse-doc,
 Standards-Version: 4.7.0
-Homepage: http://projects.haskell.org/cpphs/
+Homepage: https://hackage.haskell.org/package/cpphs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cpphs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/cpphs]
